{
  "name": "serverless-templates",
  "version": "1.0.0",
  "description": "AWStack CodeLabs",
  "devDependencies": {
    "aws-sdk": "^2.422.0",
    "uuid": "3.3.3"
  },
  "author": "StackLabs",
  "license": "ISC"
}
